# PtsV2PaymentsPost201ResponseProcessorInformationConsumerAuthenticationResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **string** | Mapped response code for Verified by Visa and American Express SafeKey: | [optional] 
**codeRaw** | **string** | Raw response code sent directly from the processor for Verified by Visa and American Express SafeKey: | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


